/*.hero.fix .slideshow-type-bullet ul {
    background-image: url(https://s3.eu-central-1.amazonaws.com/img.smartair.co.il/custom/BPF-header-2_2019_1800x550.jpg);
    height: 550px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

*/

.hero.fix {
    height: 19vw !important; 
    width: auto;
}

.slideshow-type-bullet {
    margin-top: -90px;
}

.hero.fix .slideshow-type-bullet ul li, .hero.fix .non-slideshow-type-bullet ul li {
    height: 100% !important; 
    
}

.hero.fix .slideshow-type-bullet ul, .hero.fix .non-slideshow-type-bullet ul {
    height: 100%;
    width: auto;
}

.hero.fix .slideshow-type-bullet ul li img, .hero.fix .non-slideshow-type-bullet ul li img {
    height: auto !important; 
    width: 100% !important; 
    left: 0% !important;
    margin-left: 0px !important; 
}

#navbar-header{
    background-color: transparent;
}


@media (max-width: 992px)
{
    #navbar-header {
        background-color: #354458 !important;
    }
}


#navbar-header .actions>ul li a, #navbar-header .menu>ul li a{
    color: #ffffff;
}


/* Fix package page */ 

@media (min-width: 992px)
{
    .package_show-wrapper{
        margin-top: -70px;
    }
}

/*END SE changes */